-S 0  -X RUN  -Q 0 -L 2   97 400
-S 1  -X RUN  -Q 0 -L 2   67 300
-S 0  -X RUN  -Q 0 -L 2   63 200
-S 0  -X RUN  -Q 0 -L 2   53 175
-S 1  -X RUN  -Q 0 -L 2   47 300
-S 4  -X RUN  -Q 1 -L 1   41 175
-S 4  -X RUN  -Q 1 -L 1   39 175
-S 4  -X RUN  -Q 1 -L 1   36 400
-S 4  -X RUN  -Q 1 -L 1   33 250
-S 4  -X RUN  -Q 1 -L 1   32 175
-S 3  -X RUN  -Q 2 -L 1   30 100
-S 3  -X RUN  -Q 2 -L 1   29 175
-S 3  -X RUN  -Q 2 -L 1   25 300
-S 3  -X RUN  -Q 2 -L 1   24 300
-S 3  -X RUN  -Q 2 -L 1   22 150
-S 2  -X RUN  -Q 3 -L 1   20 125
-S 2  -X RUN  -Q 3 -L 1   19 150
-S 2  -X RUN  -Q 3 -L 1   17 150
-S 2  -X RUN  -Q 3 -L 1   15 150
-S 2  -X RUN  -Q 3 -L 1   12 100
